training - Feature #885

Teamlink Flutter Migration App Code".
10/21/2021 09:17 AM - Karishma Tak

Status: Closed Start date: 10/21/2021
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 467.00 hours
Description

History

#1 - 10/21/2021 09:37 AM - Mohit khandelwal

#Give some understanding TeamLink App & code Android side.

#2 - 10/26/2021 09:37 AM - Mohit khandelwal

#Give understanding on some topics TeamLink App code Android side.

#3 - 10/27/2021 09:24 AM - Mohit khandelwal

#Teamlink starting setup app flow discussion in flutter

#4 - 11/12/2021 08:33 AM - Mohit khandelwal

#Check Teamlink app testing weekly works

#5 - 12/30/2021 08:36 AM - Mohit khandelwal

#Trying to create connection with socket in flutter side.
#Trying to creating socket connection between server and client.
#Finding other solution.

#6 - 12/31/2021 06:11 AM - Mohit khandelwal

#Finding other solution creating socket connection.
#Check android side socket connection flow.

#7 - 01/03/2022 08:29 AM - Mohit khandelwal
#Check Messaging service flow in android side

#Trying creating socket connection in sample flutter side.

#8 - 01/04/2022 08:54 AM - Mohit khandelwal
#Check Flow Chat services & Sync stub provider.

#9 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed
